@charset "utf-8";

@import url("default.css");

/* default */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, p, table, th, td {margin:0; padding:0;}
body {color:#666; font:normal 12px/130% '돋움',dotum,Helvetica,sans-serif;}
a {color:#666; text-decoration:none;}
ul, ol, li {list-style:none;}
input, select, img {vertical-align:top;}
input, select, textarea {color:#666; font-size:12px; font-family:'돋움',dotum,Helvetica,sans-serif;}
table {width:100%; table-layout:fixed; border-collapse:collapse}

/* main */
#wrap {position:relative; width:980px;}
#wrap h1 {position:absolute; left:26px; top:37px;}
.topmenu {position:absolute; top:0; right:0; height:12px; padding:5px 19px 0 18px; background:url("../images/common/bg_topmenu.gif") no-repeat right top;}
.topmenu a {float:left;}
#gnb {position:relative;/*  top:101px; */ width:247px; background:url("../images/common/gnb/bg_repeat.gif") repeat-y left top;}
#gnb .gnb02 {padding-bottom:18px; background:url("../images/common/gnb/bg_boxBottom.gif") no-repeat left bottom;}
#gnb > ul > li {overflow:visible !important;/* height:30px; */}
#gnb > ul > li > a {display:inline-block; vertical-align:top;}
#gnb > ul > li > ul {display:none; position:relative; top:9px; *position:static; *margin-top:9px; padding:0 0 10px 32px;}
#gnb > ul > li.show > ul {display:block;}
#gnb > ul > li > ul li a {display:inline-block; width:110px; vertical-align:top;}
#gnb > ul > li > ul > li > a:hover img {*height:12px; *overflow:hidden;}
#gnb ul li ul div {position:absolute; left:109px; top:-9px; width:105px; padding:0 0 8px; background:url("../images/common/gnb/bg_3dapth.png") no-repeat left bottom;}

#gnb ul li ul li.dapth2_3 div {top:-25px;}
#gnb ul li ul li.dapth2_3 div > span {top:25px;}
#gnb ul li ul li.dapth2_4 div {top:-66px;}
#gnb ul li ul li.dapth2_4 div > span {top:63px;}
#gnb ul li ul li.dapth2_5 div {top:-45px;}
#gnb ul li ul li.dapth2_5 div > span {top:45px;}
#gnb ul li ul li.dapth2_7 div {top:-28px;}
#gnb ul li ul li.dapth2_7 div > span {top:27px;}
#gnb ul li ul li.dapth2_8 div {top:-47px;}
#gnb ul li ul li.dapth2_8 div > span {top:45px;}
#gnb ul li ul li.dapth2_9 div {top:-15px;}
#gnb ul li ul li.dapth2_9 div > span {top:15px;}
#gnb ul li ul li.dapth2_10 div {top:-28px;}
#gnb ul li ul li.dapth2_10 div > span {top:21px;}

#gnb ul li ul li.dapth2_1 div,
#gnb ul li ul li.dapth2_6 div,
#gnb ul li ul li.dapth2_7 div,
#gnb ul li ul li.dapth2_8 div,
#gnb ul li ul li.dapth2_11 div {left:119px; width:95px;background-image:url("../images/common/gnb/bg_3dapth2.png")}
#gnb ul li ul li span {position:absolute; left:-5px; top:12px;}
#gnb ul li ul li.dapth2_1 span {position:absolute; left:-5px; top:9px; content:url(../images/common/gnb/bg_arrow.gif);}
#gnb ul li ul div ul {padding-bottom:4px; padding-top:8px; background:url("../images/common/gnb/bg_3dapth.gif") no-repeat left top;}
#gnb ul li ul li.dapth2_1 div ul,
#gnb ul li ul li.dapth2_6 div ul,
#gnb ul li ul li.dapth2_7 div ul,
#gnb ul li ul li.dapth2_8 div ul,
#gnb ul li ul li.dapth2_11 div ul {background-image:url("../images/common/gnb/bg_3dapth2.gif");}
#gnb ul li ul div ul li {padding-left:8px;}
#gnb ul li ul li {position:relative; width:123px; height:19px; /* padding-bottom:3px; */}
#gnb ul li ul li ul li {height:auto; padding-bottom:0;}

#divLeft {float:left; width:246px; margin-top:101px;}
#container {float:left; width:734px;}
#contents {position:relative; padding:77px 0 0 33px;}
#contents h3 {padding:0 0 35px 23px; background:url("../images/common/icon/icon_h3.gif") no-repeat left 1px;}
#contents h3.icon2 {background-image:url("../images/common/icon/icon_h3_2.gif");}
#contents h3.icon3 {background-image:url("../images/common/icon/icon_h3_3.gif");}
#contents h3.icon4 {background-image:url("../images/common/icon/icon_h3_4.gif");}
#contents h3.icon5 {background-image:url("../images/common/icon/icon_h3_5.gif");}
#contents h3.icon6 {background-image:url("../images/common/icon/icon_h3_6.gif");}
#contents h3.icon7 {background-image:url("../images/common/icon/icon_h3_7.gif");}
#contents h3.icon8 {background-image:url("../images/common/icon/icon_h3_8.gif");}
#contents .location {position:absolute; right:0; top:60px; color:#707070; font-size:11px;}

#visual {position:relative; margin:17px 0 67px;}
#visual #tabs {position:absolute; bottom:-13px; left:350px;}
/* 2014.2.28수정 */
#visual #tabs li {float:left;}
#visual #tabs li a {position:relative; z-index:10; display:inline-block; overflow:hidden; float:left; width:17px; height:16px; padding:0 0 0 4px; color:#4d4d4d; font-size:11px; background:url("../images/visual_nav.png") no-repeat left top;}
#visual #tabs li a.current {color:#fff;font-weight:bold;background-position:0 -17px;}
/* 2014.2.28수정 */

.left_banner {position:relative; top:20px;/* top:121px; */ width:200px; margin:0 0 0 18px;}
.left_banner span {float:left;}
.left_banner p {float:left; width:108px; margin-bottom:6px;}
.left_banner p a {display:block;}
.left_banner > a {display:block; clear:both; margin-top:3px;}

.tab_board {float:left; position:relative; width:493px; height:318px; background:url("../images/bg_gray.jpg") no-repeat 380px 12px;}
.tab_board > ul {width:348px; height:348px; background:url("../images/bg_hline.gif") repeat-x left 21px;}
.tab_board ul li {float:left; }
.tab_board ul li div {position:absolute; left:0; top:35px; width:348px;}
.tab_board ul li div ul li {position:relative; float:none; padding:0 0 4px 18px; background:url("../images/common/icon/bullet_01.gif") no-repeat 6px 5px;}
.tab_board ul li div ul li a {display:inline-block; overflow:hidden; vertical-align:top; text-overflow:ellipsis; white-space:nowrap; width:246px;}
.tab_board ul li div ul li a:hover {text-decoration:underline;}
.tab_board ul li div ul li span {position:absolute; right:0;}
.tab_board ul li div > a {position:absolute; right:0; top:-25px;}

.divRig {float:right; width:238px;}
.family {margin-top:15px;}
.divRig > a, .family h3 {margin-left:5px;}
.family ul {height:40px; padding:28px 0 0 15px; background:url("../images/bg_family.gif") no-repeat left top;}
.family ul li {float:left; width:92px; height:17px;}
.rig_banner {position:relative; width:238px; height:175px; margin-left:5px;}
.rig_banner ul.clsBannerButton {position:relative; z-index:10;}
.rig_banner ul.clsBannerButton li span {display:none; position:absolute; left:190px; bottom:-67px; z-index:10;}
.rig_banner ul.clsBannerButton li.on span {display:block;}

#footer_wrap {clear:both; position:relative; top:40px; padding:28px 0 0 34px; background:#e0e0e0;}
#footer_wrap address {position:absolute; top:13px; left:89px;}
#footer_wrap .footer {position:relative; width:935px; height:54px;}
#footer_wrap .footer p {position:absolute; top:27px; left:87px;}
#footer_wrap .footer span.policy {position:absolute; top:-13px;}
.familySite {position:absolute; right:80px; top:-10px; width:451px; height:62px; background:url("../images/common/bg_familySite.gif") no-repeat right top;}
.familySite > span {position:absolute; top:20px; left:21px; }
.familySite ul {position:absolute; top:12px; left:99px; width:250px;}
.familySite ul li {float:left; height:14px; padding-left:6px;}
.wamark {position:absolute; right:0px; top:-15px; width:65px; height:59px;}

.connect_link {position:relative; margin:34px 0 0 0; background:url("../images/common/bg_connectLink.gif") no-repeat 106px top;}
.connect_link p {position:absolute; left:148px; top:17px; width:500px;}
.connect_link p a:hover {text-decoration:underline;}
a.goTop {position:absolute; top:500px; right:-40px;}

/* btnType */
.btn {overflow:hidden; margin-top:15px; text-align:right;}
.btn span {float:left;}
.btn_center {margin-top:30px; text-align:center;}
.btn_center img {vertical-align:middle;}

/* paging */
.paging {margin-top:30px; text-align:center;}
.paging img {margin-top:2px; *margin-top:0; vertical-align:top;}
.paging a {padding:0 2px;}
.paging a.on {font-weight:bold;}

/* board_list */
table.list {width:677px; margin-top:20px;}
table.list th {padding:17px 0 17px; text-align:left;}
table.list th a {padding-left:16px; color:#2959b5; background:url("../images/common/icon/icon_01.gif") no-repeat left top;}
table.list td.heading {padding-top:17px;}
table.list td.heading a {padding-left:16px;  color:#2959b5; font-weight:bold; background:url("../images/common/icon/icon_01.gif") no-repeat left top;}
table.list td {padding-bottom:17px; line-height:140%; border-bottom:1px solid #808080;}
.newYear table.list td {border-bottom:1px solid #D9E7F7;}

/* board_view */
table.view {width:700px; margin-top:20px; border:1px solid #d9e7f7; border-width:1px 0;}
table.view td {padding:20px;}
table.view .title {display: block; padding:15px 0 0 20px; text-align:left; color: #2959B5; font-weight: bold;}
table.view td .editor_cont, .news table.news_view td .editor_cont {min-height:400px;}
table.prevNext {width:700px; *margin-top:-15px; border-bottom:1px solid #d9e7f7;}
table.prevNext tr:first-child th, table.prevNext tr:first-child td {border-bottom:1px dotted #ccc;}
table.prevNext th, table.prevNext td {padding:4px 0;}
table.prevNext a:hover {text-decoration:underline;}
/* span#lblTitle2 {display:block; padding-bottom:15px; color:#2959B5; font-weight:bold;} */
div.prevNext {border-bottom:1px solid #d9e7f7;}
div.prevNext dl:first-child {border-bottom:1px dotted #ccc;}
div.prevNext dl {padding:4px 0;}
div.prevNext dl dt {float:left; padding:0 10px;}


/* menu1 */
.greeting {padding-left:37px; padding-top:20px;}
.greeting > img {float:right; padding-right:17px; }
.greeting p {padding-bottom:23px;}
.carrer h4 {padding-bottom:14px;}
.carrer table {margin-bottom:35px; margin-left:12px;}
.carrer table tr th, table.history tr th, td.history_first {padding:3px 0; color:#2959b5; text-align:left; vertical-align:top; font-weight:normal; border-bottom:1px solid #daeaf7;}
.carrer table tr td, table.history tr td {padding-left:10px; line-height:150%;}
table.history tr td a:hover {text-decoration:underline;}
.carrer, .vision, .history60 {padding-left:5px;} /* 각 페이지 컨텐츠 5px들여쓰기 */
table.history tr th {vertical-align:top;}
.vision dl {padding:0 0 30px 15px;}
.vision dl dt {padding-bottom:3px;}
.vision dl dd {padding-bottom:20px;}
.vision h4 {padding-bottom:22px;}
.vision p {padding:0 0 35px 15px;}
.vision p.motto {padding:0 0 35px 122px;}
.vision p.motto img {padding-right:30px;}
.history {padding-left:12px;}
.history table tr th {vertical-align:top;}
.history table tr td {padding:4px 0 4px 20px;}
.history_btn {overflow:hidden; float:right; height:27px; margin-bottom:35px;}
.history_btn a {display:inline-block; float:left;}
.history_btn img {float:left;}
.history p {clear:both; padding:0 0 20px 12px;}
.history60 {overflow:hidden;}
.history60 a {float:left;}
.history_gallery {position:relative;  padding-left:20px;}
.history_gallery > ul {overflow:hidden; height:21px; padding:22px 0 0 48px; background:url("../images/menu1/bg_history60.gif") no-repeat left top;}
.history_gallery > ul li {float:left;}
.history_gallery .gallery {position:relative; height:458px; background:url("../images/menu1/bg_historyGallery.gif") no-repeat left top;}
.thumnail {position:absolute; left:471px; width:168px; bottom:10px;}
.thumnail li {float:left; padding:0 5px 5px 0;}
.thumnail li img {width:35px; height:25px; border:1px solid #ccc;}
.gallery .photo {position:absolute; left:0; top:90px;}
.gallery .photo > span {display:block; width:350px; margin-left:50px; text-align:center;}
.gallery .photo .txt01 {position:absolute; top:276px; left:0; width:436px; height:80px; padding:12px 0 0 14px; background:#434544;}
.gallery .photo .txt02 {position:absolute; top:-17px; left:468px;}
.gallery .photo .txt02 span {display:block; padding:11px 0; background:url("../images/menu1/bg_history60_rig.gif") no-repeat left top;}
.gallery .photo .txt02 span:first-child {padding-top:0; background:none;}
.gallery .photo .bg {background:#434544;}
.president_history {padding-left:20px;}
.president > img {float:left; margin:0 0 20px;}
.president p {float:right; padding-bottom:25px; padding-right:17px;}
.president_career {overflow:hidden; margin-top:50px;}
.president_career p {float:left; padding-right:27px;}
.president_career p img {display:block;}
.president_career .career {float:left; width:430px;}
.president_career .career h4 {padding-bottom:15px;}
.president_career .career h5 {padding:2px 0 13px;}
.career .profile {height:799px; margin-bottom:20px; background:url("../images/menu1/president_career01.gif") no-repeat left top;}
.career .award {height:112px; margin-bottom:40px; background:url("../images/menu1/president_career02.gif") no-repeat left top;}
.trace p {padding:0 0 25px 13px;}
.group, .subsidiary,.map {overflow:hidden; padding-left:12px;} /* 각 페이지 컨텐츠 12px들여쓰기 */
.group .flow {height:609px; margin-bottom:20px; background:url("../images/menu1/group_img.gif") no-repeat left top;}
.group h4 {height:20px; padding-left:9px; color:#1f77bd; font-size:13px; background:url("../images/common/icon/bullet_02.gif") no-repeat left 5px;}
.group p {width:633px; padding:0 0 18px 9px;}
.group ul {margin:-10px 0 0 9px;}
.group ul li {padding-bottom:5px;}
.tabWrap {position:relative; height:22px; margin-bottom:44px; border-bottom:1px solid #dbdbdb;}
.tabWrap .tabmenu {overflow:hidden; float:right; }
.tabWrap .tabmenu li {float:left;}
.company_info {float:left; padding-right:37px; padding-bottom:50px;}
.company_info dl {width:193px; margin-top:10px;}
.company_info dl dt {float:left; padding:3px 0;}
.company_info dl dd {padding:3px 0 3px 57px; border-bottom:1px dotted #ccc;}
.company_info dl dd a {color:#D63C00; text-decoration:underline;}
.company_info dl dd.last {border:0;}
.company_about {float:left; width:454px; padding-bottom:30px;}
.subsidiary h5, .subsidiary h4 {padding-bottom:20px;}
.subsidiary h4.hide {overflow:hidden; height:0; padding:0;}
.subsidiary .cogen_busi thead th {color:#2959B5;}
.subsidiary .cogen_busi tbody th {padding-top:5px; font-weight:normal;}
.subsidiary .cogen_busi tbody td {padding-top:5px;}
.company_about h5.imgTit {margin:-12px 0 15px; padding-bottom:3px;}
.company_about h5 {padding-bottom:8px; font-size:12px;}
.company_about h6.imgTit {padding:0; margin:0 0 20px; background:none;}
.company_about h6 {padding:0 0 10px 18px; color:#2959B5; font-size:12px; background:url("../images/common/icon/icon_01.gif") no-repeat left 1px;}
.company_about p {padding-bottom:15px; line-height:145%;}
.company_about dl.food dt {float:left; padding-top:4px;}
.company_about dl.food dd {padding:4px 0 4px 158px; border-top:1px dotted #ccc;}
.business {clear:both;}
.business h6 {padding-bottom:13px;}
.business ul li {float:left; width:336px; height:90px;}
.business ul li > img {float:left; padding-right:15px;}
.business ul li dl {float:left; width:240px; }
.business ul li dl dt {padding-left:15px; color:#2959b5; font-weight:bold; background:url("../images/common/icon/icon_01.gif") no-repeat left 1px;}
.business ul li dl dd {padding:5px 0 5px 15px;}
.business ul li > a {margin-left:15px;}
.business_place ul {overflow:hidden;}
.business_place ul li {float:left; width:330px; height:115px; padding-right:7px;}
.business_place ul li h5 {padding:0 0 8px 14px; color:#2959B5; font-size:12px; background:url("../images/common/icon/icon_01.gif") no-repeat left 1px;}
.business_place ul li dl {margin-left:14px;}
.business_place ul li dl dt {float:left; padding:3px 0;}
.business_place ul li dl dt img {vertical-align:middle;}
.business_place ul li dl dd {padding:3px 0 3px 45px; border-bottom:1px dotted #ccc;}
.subsidiary > h6 {padding:0 0 4px 18px; color:#2959B5; font-size:12px; background:url("../images/common/icon/icon_01.gif") no-repeat left 1px;}
.subsidiary > h5 {padding-bottom:20px;}
.subsidiary > ul {margin:0 0 5px 18px;}
.subsidiary > ul li {padding:0 0 5px 7px; background:url("../images/common/icon/bullet_03.gif") no-repeat left 6px;}
.subsidiary > ul.product_list {margin-left:10px;}
.subsidiary > ul.product_list li {padding:0 0 5px 18px; color:#2959B5; font-weight:bold; background-image:url("../images/common/icon/icon_01.gif"); background-position:left 2px;}
.subsidiary > ul.product_list li > ul > li {padding:2px 0 0px 7px; background:url("../images/common/icon/bullet_03.gif") no-repeat left 6px; font-weight:normal; color:#333;}

.ci_about, .pr, .recruit, .hotLine, .customer, .privacy, .inquery, .policy {padding-left:24px;}
.ci_about dl {overflow:hidden; margin-bottom:60px;}
.ci_about dl dt {float:left; width:378px;}
.ci_about dl dd {float:left;}
.ci_about dl dd p {padding-bottom:7px;}
.ci_about dl dd ul {float:right; margin:50px 0 0 20px; *margin-right:16px;}
.ci_about dl dd ul li {padding-bottom:4px;}
.ci_about h4 {padding-bottom:20px;}
.patternWrap {overflow:hidden;}
.patternWrap dl.pattern {float:left; *padding-bottom:60px;}
.patternWrap dl.pattern:first-child {padding-right:54px;}
.patternWrap dl.pattern dt {float:none; width:auto; padding-bottom:14px;}

.map > div {overflow:hidden; position:relative; padding:30px 0;}
.map div > span {float:left; width:85px;}
.map div > div {float:left; width:582px;}
.map div.bus {padding-top:0;}
.map div.subway div {padding-bottom:13px; border-bottom:1px solid #dbdbdb;}
.map div h4 {padding-bottom:5px;}
.map div p {padding-bottom:17px;}

.stake {margin:0 0 0 12px;}
.stake img {padding-bottom:35px;}

.daesung p {padding:0 0 35px 15px; clear:both;}
.daesung h4 {padding-bottom:22px;}
.daesung div dl {top:-9999px; overflow:hidden; z-index:200; position:absolute;}
.daesung div.img02 {background:url(../images/menu1/daesung_img02.gif) no-repeat left top; height:384px; margin-left:15px; padding-bottom:35px;}
.daesung p.subtit {padding-bottom:0px;}
.daesung ul.people {margin-left:15px; margin-bottom:35px; position:relative; overflow:hidden; }
.daesung ul li {float:left;}


/* menu2 */
.energy {padding-left:25px;}
.energy h4 {padding-bottom:20px;}
.energy .tabWrap {margin-top:30px; margin-right:20px;}
.energy ul {overflow:hidden;}
.energy > ul > li {position:relative; float:left; width:320px; margin-bottom:30px; padding:0 25px 20px 0; border-bottom:1px solid #ebebeb;}
.energy > ul > li > img {float:left; padding-right:20px;}
.energy > ul > li h5 {padding:0 0 10px; font-size:12px;}
.energy > ul > li ul {/* position:absolute; */ left:130px; bottom:30px; width:190px;}
.energy > ul > li ul li {padding:1px 0; font-size:11px; border-bottom:1px dotted #cbcbcb;}

.cogen > p, .exploration > p {padding-bottom:50px;}
.cogen .cogenDiv {position:relative; min-height:175px; margin-bottom:10px; padding:0 0 13px; border-bottom:1px dotted #ccc;}
.cogen .cogenDiv h5 {padding-bottom:15px;}
.cogen .cogenDiv p {padding-bottom:17px;}
.cogen .cogenDiv span {position:absolute; right:10px; bottom:13px;}
.cogen .cogenDiv dl dt {height:15px;}
.cogen .cogenDiv dl dd {padding:0 0 17px;}
p.url {margin-top:15px;}
p.url > img {margin:3px 0 0 6px;}
.exploration  h5 {padding-bottom:13px;}
.exploration .business {min-height:167px; margin-left:85px;}
.exploration .business h6 {padding-bottom:15px;}
.exploration .business > img {float:left; padding-right:30px;}
.exploration .business p {padding-bottom:20px;}

.gasDiv {margin-top:50px;}
.gasDiv > span {float:left;}
.gasDiv .rig {overflow:hidden; margin-left:78px;}
.gasDiv .rig h5 {padding-bottom:12px;}

.gasDiv .rig span {float:left; padding-right:30px;}

.product_about {height:211px; margin-top:33px; padding:30px 0 0 290px; background:url("../images/menu2/bg_cns.jpg") no-repeat left top;}
.product_about h5 {padding-bottom:12px;}
.product_about p {padding-bottom:17px;}
.product_img {margin:30px 0 0 0;}

.gasDiv .rig .product {overflow:hidden; margin-bottom:22px;}
.gasDiv .rig .product h6 {padding:7px 0 10px;}
.gasDiv .rig .product p {padding-bottom:16px;}
.gasDiv .rig .left > img {float:left; padding-right:17px;}
.gasDiv .rig .right > img {float:right; padding-right:20px;}

.product_list {position:relative; min-height:180px;}
.product_list h6 {padding:35px 0 20px;}
.product_list dl {margin:0 0 40px 12px;}
.product_list dl dt {padding-bottom:20px;}
.product_list dl dd ul li {height:15px;}
.product_list ul.product_img {position:absolute; top:35px; left:357px; width:222px;}
.product_list ul.product_img li {float:left; padding:0 8px 9px 0;}

.gasDiv .rig .systemDiv {position:relative; min-height:127PX; margin-bottom:30px;}
.gasDiv .rig .systemDiv h6 {padding:0 0 4px;}
.gasDiv .rig .systemDiv span {float:none; position:absolute; right:0; top:0; padding:0;}
.gasDiv .rig .height {min-height:75px;}
.gasDiv .rig h6 {padding:55px 0 15px;}
.gasDiv .rig > dl {margin-left:11px;}
.gasDiv .rig > dl dt {padding-bottom:17px;}
.gasDiv .rig > dl dd {padding-left:15px;}
.gasDiv .rig > dl dd ul {padding-bottom:36px;}
.gasDiv .rig > dl dd ul li {padding-bottom:4px;}
.gasDiv .rig > dl dd ul.valve_product > li {min-height:116px; }
.gasDiv .rig > dl dd ul.valve_product > li > img {float:left; padding-right:30px;}
.gasDiv .rig > dl dd ul.valve_product > li ul {width:322px; padding:30px 0 0;}
.gasDiv .rig > dl dd ul.valve_product > li ul li {height:17px; padding-bottom:0; border-bottom:1px dotted #cbcbcb;}
.gasDiv .rig > dl dd ul.valve_product > li ul li img {padding-top:2px; vertical-align:middle;}

.gasDiv .rig .systemDiv p.p_padding {padding:18px 0 0 24px;}
.gasDiv .rig .systemDiv span.logo {right:194px; top:39px;}

.gasDiv .hyd h6 {padding-top:10px;}
.gasDiv .hyd > dl dt {padding-bottom:8px;}
.gasDiv .hyd > dl dd ul {padding-bottom:25px; padding-left:12px;}
.gasDiv .hyd > ul {padding-left:12px;}

.it > p {margin-bottom:50px;}
.itDiv {position:relative; min-height:110px; width:655px; margin-top:30px; border-bottom:1px dotted #ccc;}
.itDiv > img {float:left;}
.itDiv .rig {margin-left:57px;}
.itDiv .rig h5 {padding-bottom:10px;}
.itDiv .rig span {position:absolute; top:0; right:0;}

.imgTop {overflow:hidden; margin-bottom:36px;}
.imgTop > img {float:left; }
.buildDiv {width:655px; padding:17px 0 32px; border-bottom:1px solid #ebebeb;}
.buildDiv > img {float:left;}
.buildDiv .rig {margin-left:230px;}
.buildDiv .rig h5 {padding-bottom:10px;}
.buildDiv .rig dl dt {float:left; padding:2px 0 2px 5px;}
.buildDiv .rig dl dd {padding:2px 0 2px 73px; border-bottom:1px dotted #ccc;}
.buildDiv .rig span {float:right; margin-top:8px;}
.envir .buildDiv {overflow:hidden; padding:50px 0 0; border:0;}
.envir .buildDiv .rig {margin-left:295px;}
.envir .buildDiv .rig p {padding-bottom:17px;}
.leisure {position:relative; height:1008px;}
.leisure > p {margin-bottom:50px;}
.leisure .img01 {position:absolute; left:25px; top:179px;}
.leisure .img02 {position:absolute; left:407px; top:179px;}
.leisure .img03 {position:absolute; left:216px; top:344px;}
.leisure .img04 {position:absolute; left:25px; top:500px;}
.leisure .img05 {position:absolute; left:407px; top:500px;}
.leisure .img06 {position:absolute; left:217px; top:660px;}
.leisure .img07 {position:absolute; left:25px; top:819px;}
.leisure .img08 {position:absolute; left:407px; top:819px;}

/* menu3 */
.financial {width:675px;}
.financial p.rule {margin-top:-14px;  text-align:right;}
.financial p.rule span {margin-left:10px;}
.financial p.rule span img {vertical-align:-3px;}
.financial p.unit {margin-top:13px; text-align:right; font-size:11px;}
.financial table {margin-top:3px; *margin-top:-10px; margin-bottom:38px;}
.financial table thead th {padding:3px 0; font-weight:normal; border-top:2px solid #9783dd; border-bottom:1px solid #dcd5f0; background:#f1effb;}
.financial table tbody th {padding-left:10px; font-weight:normal; text-align:left;}
.financial table tbody th, .financial table tbody td, .financial table tfoot th, .financial table tfoot td {padding:4px 0 4px 10px; border-bottom:1px solid #e4e4e4;}
.financial table tbody td, .financial table tfoot td {padding-right:10px; text-align:right;}
.financial table tbody th.purple {color:#7959eb; font-weight:bold;}
.financial h4 {padding:0;}
.financial table.rule thead th {padding:6px 0;}
.financial table.rule tbody th, .financial table tfoot th {text-align:center; border-right:1px solid #e4e4e4;}
.financial table.rule tbody td.center, .financial table tfoot td.center {text-align:center;}
.financial table.rule tfoot th {font-weight:normal;}
.financial table.credit {margin-top:8px; *margin-top:-10px; border-bottom:2px solid #dcd5f0;}
.financial table.credit thead th {padding:6px 0;}
.financial table.credit tbody th {text-align:center; padding-left:0; border-right:1px solid #e4e4e4;}
.financial table.credit tbody td {text-align:center;}
.financial table.credit tbody th.color01 {color:#7959eb;} /* 2014.2.12 수정 */
.financial table.credit tbody td.left {text-align:left;}
.financial p {text-align:right;}
.financial p select {position:relative; top:2px;}

/* menu4 */
.news {width:auto;}
div.news p {text-align:left;}
.financial table.news_list {margin-bottom:0; margin-top:0; *margin-top:-10px;}
.financial table.news_list thead th {padding:6px 0; background:#e6ebf5; border-top-color:#6287cd; border-bottom-color:#cfdcf4;}
.financial table.news_list tbody td {text-align:center;}
.financial table.news_list tbody td.left {text-align:left;}
.financial table.news_list tbody td a:hover {text-decoration:underline;}
.news .prevNext {width:100%; margin-bottom:0;}
.news .prevNext tr td {text-align:left;}
.news table.news_view {margin-bottom:0;}
.news table.news_view th {padding-left:0; background:#e6ebf5; text-align:center;}
.news table.news_view td {text-align:left;}
.news table.news_view td img {max-width:700px;}
.news table.news_view tr.first th, .news table.news_view tr.first td {border-top:2px solid #6287cd; border-bottom-color:#cfdcf4;}
.news table.news_view tr td.table_cont {padding:20px 0;}

.pr_book {position:relative; height:474px; background:url("../images/menu4/pr_book.jpg") no-repeat left top;}
.pr_book p.txt01 {padding-top:11px;}
.pr_book h4.media {position:absolute; left:39px; top:350px;}
.pr_book h4.brochure {position:absolute; left:380px; top:89px;}
.pr_book p.txt02 {position:absolute; left:39px; top:383px;}
.pr_book p.txt03 {position:absolute; left:380px; top:122px;}
.pr_book a.play {position:absolute; left:39px; top:90px;}
.pr_book a.brochure {position:absolute; left:548px; top:409px;}

/* menu5 */
.recruit h4 {margin:56px 0 15px;}
.recruit h4 span, .recruit > span {display:inline-block; width:55px; vertical-align:top;}
.recruit > p {padding:0 0 6px 3px;}
.recruit dl {margin-left:5px; margin-top:-15px;}
.recruit dl dt {height:17px; padding-top:17px;}
.recruit > span {float:left; margin-top:56px;}
.recruit .div03 {padding:0 0 20px 60px;}
.ethical {position:relative;}
.ethical h4 {margin:40px 0 15px;}
.ethical p {padding:0 0 17px 3px;}
.ethical span {position:absolute; top:30px; left:380px;}

/* menu7 */
.contribute {position:relative; min-height:154px; *min-height:180px;}
.contribute h4 {margin:43px 0 15px;}
.contribute p {padding-left:3px;}
.contribute span {position:absolute; top:0; *top:40px; left:436px;}

/* menu8 */
.hotLine h4 {padding-bottom:10px;}
.hotLine p {padding-bottom:25px; line-height:150%;}
.hotLine p:first-child {margin-bottom:20px;}
.h5_wrap {margin-bottom:20px;}
.h5_wrap h5 {padding:0 0 5px 16px; color:#C35236; font-size:12px; background:url("../images/common/icon/icon_01.gif") no-repeat left 1px;;}
.h5_wrap p {padding:0 0 15px 16px;}
.faq dl {border:1px solid #f0c38d; border-width:1px 0;}
.faq dl dt {padding:6px 0; border-top:1px solid #ebebeb;}
.faq dl dt span {display:inline-block; float:left; width:40px; padding-left:8px; vertical-align:top;}
.faq dl dt a {}
.faq dl dt:first-child {border-top:0;}
.faq dl dd {position:relative; padding:20px 10px 20px 48px; }
.faq dl dd > a {position:absolute; right:10px; bottom:20px;}
.faq dl dd ul {margin-bottom:20px;}
.faq dl dd p {padding-bottom:10px;}
.faq dl dd h4 {font-size:12px;}

.customer > p {margin-bottom:22px;}
.customer dl {overflow:hidden;}
.customer dl dd {position:relative; font-size:11px; border-bottom:1px dotted #ccc;}
.customer dl dd input[type~="radio"] {position:absolute; right:0; top:4px; *top:0;}
.customer > dl > dd > dl {clear:both; position:relative; left:-157px; width:638px; padding-bottom:10px;}
.customer > dl > dd > dl dt {float:left;}
.customer > dl > dd > dl dd {margin-left:128px;}
.customer > dl > dd > dl dd label {height:20px; line-height:20px;}
.customer > dl > dt {float:left; height:26px; margin-bottom:1px;}
.customer > dl > dd {margin-bottom:1px; margin-left:159px;}
.customer > dl > dd label {display:inline-block; height:26px; line-height:26px;}

.privacy p.date {margin:55px 0 23px; padding-left:15px; text-align:right; color:#C35236; font-weight:bold; background:url("../images/common/icon/icon_01.gif") no-repeat 460px 1px;}
.privacy .box {overflow:auto; height:206px; padding:22px 18px; border:1px solid #c0c0c0;}
.privacy .box p {padding-bottom:20px;}
.privacy .box h4 {padding-bottom:15px; font-weight:normal; font-size:12px;}
.privacy .btn_center label {*vertical-align:-5px;}
.privacy .btn_center input[type~="image"] {margin-top:-3px; *margin-top:1px;}

.customer table {border:1px solid #f0c38d; border-width:1px 0;}
.customer table tr td, .customer table tr td {padding:2px 0;}
.customer table tr td input[type~="text"], .customer table tr td textarea,
.inquery .inputForm p input[type~="text"] {margin:0; padding:2px; border:1px solid #cecfce;}
.customer table tr td span {display:inline-block; vertical-align:-2px;}

.inquery {background:url("../images/menu8/bg_inquery.gif") no-repeat 25px 80px;}
.inquery .inputForm {width:408px; margin:80px 0 0 114px;}
.inquery .inputForm p {margin-bottom:17px;}
.inquery .inputForm p label {display:inline-block; width:66px; margin-top:3px; vertical-align:top; background:url("../images/common/icon/bullet_04.gif") no-repeat right top;}
.inquery .inputForm p span {display:inline-block; vertical-align:top; margin-top:3px; }
.inquery p.txt {margin:45px 0 0 -20px;}
.financial table.inquery_list thead th {padding:6px 0; border-color:#f0c38d; background:#fbf7ee;;}
.financial table.inquery_list tbody td {text-align:center;}
.financial table.inquery_list tbody td.left {text-align:left;}
.financial table.inquery_list tbody td a:hover {text-decoration:underline;}
.financial table.inquery_view {margin-bottom:20px; border-top:2px solid #f0c38d;}
.financial table.inquery_view th, .financial table.inquery_view td {border-bottom:1px solid #f0c38d;}
.financial table.inquery_view th {padding-left:0; text-align:center; background:#fbf7ee;}
.financial table.inquery_view td {text-align:left;}
.financial table.inquery_view tr.answer td {padding:10px 0 10px 10px; background:#fbf7ee;}
.financial table.inquery_view td .editor_cont {min-height:300px; padding:15px 20px;}

/* 개인정보취급방침 */
.ul_wrap {overflow:hidden; margin-left:-20px; margin-bottom:20px; padding-left:20px; border-bottom:1px solid #e5e5e5;}
.policy {width:650px;}
.policy h4 {padding-bottom:10px; color:#b9030a; font-size:14px;}
.policy .policy_menu {float:left; padding-bottom:25px; padding-left:0;}
.policy .policy_menu li {padding:0; text-indent:0;}
.policy p {padding-bottom:13px; line-height:150%;}
.policy h5 {clear:both; padding-bottom:10px; color:#333; font-size:14px;}
.policy h6 {padding:0 0 12px 20px; font-size:12px;}
.policy p {padding:0 0 15px 20px;}
.policy ul {padding:0 0 15px 50px;}
.policy ul > li {padding-bottom:7px; text-indent:-10px;}
.policy ol {padding:10px 0 0 20px;}
.policy a {color:#D63C00;}
.policy a:hover {text-decoration:underline;}
.info_admin {overflow:hidden; width:560px; margin-left:20px; margin-bottom:20px; padding:25px 0 25px 30px; border:1px solid #e5e5e5; background:#fafafa;}
.info_admin dl {float:left; width:250px;}
.info_admin dl:first-child {margin-right:40px; border-right:1px solid #e5e5e5;}
.info_admin dt {padding-bottom:5px; color:#333; font-weight:bold;}
.info_admin dd {line-height:160%;}

/* win popup */
#popup h1 {overflow:hidden; height:0; visibility:hidden;}
.video {float:left; /* width:320px; height:260px; */ padding:10px; border:1px solid #ccc;}
body:first-of-type .chrome {width:0; height:0;}
.subtitles {overflow:auto; float:left; width:200px; height:250px; padding:15px;}
.subtitles h2, .subtitles h3 {padding-bottom:10px;font-size:12px;} /* 2014.2.7수정 */
.subtitles p {padding-bottom:13px;}
.prMove {height:469px;}
h2.print {margin-left:20px; padding:20px 20px 35px 23px; background:url("../images/common/icon/icon_h3_4.gif") no-repeat left 35%;}
div.print {margin:0 20px;  border:1px solid #000;}
div.print dl {overflow:hidden; float:left; border-bottom:1px solid #000; }
div.print dl dt {float:left; width:77px; height:16px; padding:5px 0; text-align:center; border-right:1px solid #000; background:#e6ebf5;}
div.print dl dd {padding:5px 0 5px 87px;}
div.print dl.dl01 {width:69%}
div.print dl.dl02 {float:none; border-left:1px solid #000;}
div.print .print_area {clear:both; padding:20px;}

.table_print {margin:0 20px; *margin-top:-20px;}
table.print th {padding:5px 0; background:#e6ebf5;}
table.print th, table.print td {border:1px solid #000;}
table.print td {padding-left:10px;}
.print_area {clear:both; padding:20px;}

/* 2014.2.5추가 */
p.check_txt {margin-bottom:5px; text-align:right;}
p.check_txt span, .customer table tr th span {color:#C75403; font-weight:bold;}
.customer table tr th {text-align:left;padding-left:25px;}

/* 2014.2.7추가 */
.rig_banner .images h4, .history h4 {overflow:hidden; height:0; width:0;}

.ir thead th {font-size:11px; color:#6E4BE9; font-weight:bold!important;}